@CHARSET "ISO-8859-1";

.pagination ul li.active,

.pagination ul li.inactive:hover{

    cursor: default;

}
.pagination{text-align:  center;width:  100%;margin: 20px 0;}
.pagination ul{ display: inline-block; }

.pagination ul li.inactive{

/* cursor: default; */
}

.data ul li{

    list-style: none;

    font:normal 13px verdana;

}

.pagination ul li{
    list-style: none;
    float: left;
    margin: 0 3px;
    padding: 5px 10px 5px 10px;
    font: bold 11px arial;
    border: 1px solid #ccc;
    color: #000000;
    font-family: RobotoBold;
    border-radius: 5px;
    cursor:  pointer;
}

.pagination ul li a{

    color:#000;

    text-decoration:none;

}

.pagination ul li:hover,.pagination ul li.actived{
    background-color: #FFDE00;
    cursor: pointer;
    color: #fff;
    box-shadow: inset 1px 1px 4px #00000082;
    border:  none;
}

.pagination ul li:hover a,.pagination ul li.actived a{

    color: #fff;

}





.go_button{

    background-color:#DB2E66;

    border:1px solid #fff;

    color:#cc0000;padding:2px 6px;

    cursor:pointer;position:absolute;margin-top:-1px;

}

.total{ float:right;font-family:arial;color:#999; display: none }



